@media (max-width: 1000px){
	.column{
		width: 500px;
	}
	.single-store {
		margin-left: 37px;
		margin-bottom: 50px;
	}
	.category-images {
	  margin: 23.5px 0 50px -13.5px;
	}
	.about-details h1 {
	  font-size: 18px;
	  line-height: 22px;
	}
	.footer-wedgets {
	  margin-left: 0px;
	}
	.footer-wedgets .widget {
	  float: none;
	  margin-left: 0px;
	  width: 500px;
	  margin-bottom: 50px;
	}
	.footer-wedgets .widget {
	  border-bottom: 1px dashed #555353;
	  float: none;
	  margin-bottom: 50px;
	  margin-left: 0;
	  width: 500px;
	  padding-bottom: 50px;
	}
	.footer-wedgets .widget:last-child {
		border-bottom: 0px dashed #555353;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.copyright-area {
		border-top: 1px dashed #555353;
	}
	 .menu{
	  width: 100%;
	  float: none;
	 }
	 .filter{
	  width: 100%;
	  float: none;
	 }
	form{
		margin-bottom: 0px !important;
	}
	.menu{
		padding-bottom: 10px;
	}
}

@media (max-width: 520px){
	.column{
		width: 300px;
	}
	.logo {
	  width: 100%;
	}
	.single-store-area {
	  margin-left: -11.5px;
	  margin-top: 35px;
	  overflow: hidden;
	}
	.single-store {
	  margin-bottom: 50px;
	  margin-left: 20px;
	}
	.single-category {
	  float: none;
	  height: 230px;
	  margin: 30px auto;
	  width: 230px;
	}
	.category-images {
		margin: 0;
	}
	.about-image {
	  margin-bottom: 40px;
	}
	.about-image {
		float: none;
		max-width: 280px;
		margin: 0 auto 20px auto;
	}
	.footer-wedgets .widget {
	  border-bottom: 1px dashed #555353;
	  float: none;
	  margin-bottom: 50px;
	  margin-left: 0;
	  width: 280px;
	  padding-bottom: 50px;
	}
}